function getParentTopic(topicID, url, childTopicID, personID) {
    if (topicID !== '') {
        $('.select_topic').show();
    } else {
        $('.other_topic').hide();
        $('.select_topic').hide();
    }
    var output = '<option value="">Select Topic</option>';
    if (topicID !== '') {
        output += '<option value="other">Other Topic</option>';
        $('#topic_id').html(output);
    } else {
        $('#topic_id').html(output);
    }
}

function getOtherTopic(topic) {
    if (topic === 'other') {
        $('.other_topic').show();
    } else {
        $('.other_topic').hide();
    }
}

function getVideoCoursePaymentType(coursePaymentType) {
    if (coursePaymentType === '1') {
        console.log(coursePaymentType);
        $('#video_course_price_view').show();
    } else if (coursePaymentType === '2') {
        $('#video_course_price_view').hide();
    }
}

function getCurrencyType(course_price_currency){
    if (course_price_currency === '1') {
        $('#usd').hide();
        $('#bdt').show();
    } else if (course_price_currency === '2') {
        $('#usd').show();
        $('#bdt').hide();
    }
}
